Bug 1805409 - ose-operator-registry:v4.3.1-202002032140 unavailable as the base image
Summary: ose-operator-registry:v4.3.1-202002032140 unavailable as the base image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: Evan Cordell
QA Contact: Jian Zhang
URL:
Whiteboard:
Depends On: 1800460
Blocks: 1805747 1805410
TreeView+ depends on / blocked
 
Reported: 2020-02-20 18:08 UTC by Evan Cordell
Modified: 2020-05-04 11:39 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1800460
: 1805410 1805747 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:38:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github operator-framework operator-registry pull 184 None closed [release-4.4] Bug 1805409: fix(docker): add entrypoint 2020-07-08 08:48:42 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:39:08 UTC

Comment 8 errata-xmlrpc 2020-05-04 11:38:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.